Mail archive
alpine-aports

[alpine-aports] [PATCH 1/2] main/debian-archive-keyring: move from testing/

From: Sören Tempel <soeren+git_at_soeren-tempel.net>
Date: Mon, 9 Nov 2015 11:07:28 +0100

---
 main/debian-archive-keyring/APKBUILD    | 38 +++++++++++++++++++++++++++++++++
 testing/debian-archive-keyring/APKBUILD | 38 ---------------------------------
 2 files changed, 38 insertions(+), 38 deletions(-)
 create mode 100644 main/debian-archive-keyring/APKBUILD
 delete mode 100644 testing/debian-archive-keyring/APKBUILD
diff --git a/main/debian-archive-keyring/APKBUILD b/main/debian-archive-keyring/APKBUILD
new file mode 100644
index 0000000..6bb1c29
--- /dev/null
+++ b/main/debian-archive-keyring/APKBUILD
_at_@ -0,0 +1,38 @@
+# Contributor: Natanael Copa <ncopa_at_alpinelinux.org>
+# Contributor: Sören Tempel <soeren+alpine_at_soeren-tempel.net>
+# Maintainer: Sören Tempel <soeren+alpine_at_soeren-tempel.net>
+pkgname=debian-archive-keyring
+pkgver=2014.3
+pkgrel=0
+pkgdesc="GnuPG archive keys of the Debian archive"
+url="http://packages.debian.org/sid/debian-archive-keyring"
+arch="noarch"
+license="GPL"
+depends="gnupg"
+depends_dev=""
+makedepends="tar xz"
+install=""
+subpackages="$pkgname-doc"
+source="ftp://ftp.debian.org/debian/pool/main/d/debian-archive-keyring/${pkgname}_${pkgver}_all.deb"
+
+unpack() {
+	cd "$srcdir"
+	for i in $source; do
+		case $i in
+			*.deb) ar x ${i##*/} || return 1 ;;
+		esac
+	done
+}
+
+build() {
+	return 0
+}
+
+package() {
+	mkdir -p "$pkgdir"
+	tar -xJf "$srcdir"/data.tar.xz -C "$pkgdir"/
+}
+
+md5sums="02b6818bd7cada9ef9d24534290b559c  debian-archive-keyring_2014.3_all.deb"
+sha256sums="017a2fba215cd64612891f5aa02546be5c0e30923a66672f889867cc6dd8d3a0  debian-archive-keyring_2014.3_all.deb"
+sha512sums="7a24596f250eafb6e62d19523cd13c3b1809bea3f694bd92f3d427f67cd840e0292200e6b033b5c5c5cf41ab40233ae17d133a846be483afa1da3b67cac72931  debian-archive-keyring_2014.3_all.deb"
diff --git a/testing/debian-archive-keyring/APKBUILD b/testing/debian-archive-keyring/APKBUILD
deleted file mode 100644
index 6bb1c29..0000000
--- a/testing/debian-archive-keyring/APKBUILD
+++ /dev/null
_at_@ -1,38 +0,0 @@
-# Contributor: Natanael Copa <ncopa_at_alpinelinux.org>
-# Contributor: Sören Tempel <soeren+alpine_at_soeren-tempel.net>
-# Maintainer: Sören Tempel <soeren+alpine_at_soeren-tempel.net>
-pkgname=debian-archive-keyring
-pkgver=2014.3
-pkgrel=0
-pkgdesc="GnuPG archive keys of the Debian archive"
-url="http://packages.debian.org/sid/debian-archive-keyring"
-arch="noarch"
-license="GPL"
-depends="gnupg"
-depends_dev=""
-makedepends="tar xz"
-install=""
-subpackages="$pkgname-doc"
-source="ftp://ftp.debian.org/debian/pool/main/d/debian-archive-keyring/${pkgname}_${pkgver}_all.deb"
-
-unpack() {
-	cd "$srcdir"
-	for i in $source; do
-		case $i in
-			*.deb) ar x ${i##*/} || return 1 ;;
-		esac
-	done
-}
-
-build() {
-	return 0
-}
-
-package() {
-	mkdir -p "$pkgdir"
-	tar -xJf "$srcdir"/data.tar.xz -C "$pkgdir"/
-}
-
-md5sums="02b6818bd7cada9ef9d24534290b559c  debian-archive-keyring_2014.3_all.deb"
-sha256sums="017a2fba215cd64612891f5aa02546be5c0e30923a66672f889867cc6dd8d3a0  debian-archive-keyring_2014.3_all.deb"
-sha512sums="7a24596f250eafb6e62d19523cd13c3b1809bea3f694bd92f3d427f67cd840e0292200e6b033b5c5c5cf41ab40233ae17d133a846be483afa1da3b67cac72931  debian-archive-keyring_2014.3_all.deb"
-- 
2.6.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Mon Nov 09 2015 - 11:07:28 GMT